body {
	scrollbar-face-color: #eaebed;
	scrollbar-shadow-color: #eaebed;
	scrollbar-highlight-color: #eaebed;
	scrollbar-3dlight-color: #B9E4DA;
	scrollbar-darkshadow-color: #B9E4DA;
	scrollbar-track-color: #eaebed;
	scrollbar-arrow-color: #B9E4DA;}

body, tr, table, td, input, p, textarea {
	font-size: 11px; 
	font-family: Arial; 
	line-height:13px; 
	color: #9d9c9c;
	TEXT-ALIGN: justify;}

I {
	FONT-SIZE: 11px; CURSOR: default; COLOR: #676767; FONT-FAMILY: Arial; TEXT-ALIGN: justify
}
B {
	FONT-SIZE: 11px; CURSOR: default; COLOR: #e8953f; FONT-FAMILY: Arial; TEXT-ALIGN: justify
}

strong {
	FONT-SIZE: 10px; CURSOR: default; COLOR: #585858; FONT-FAMILY: Georgia; TEXT-ALIGN: justify
}


img
{border-color: #FFFFFF;
cellspacing: 1px;
}


A:link{
	color:#e8953f;
	TEXT-DECORATION:none; 
	FONT-FAMILY: Arial;
	}

A:visited{
	color:#e8953f;
	TEXT-DECORATION:none; 
	FONT-FAMILY: Arial;
	}

A:active{
	color:#e8953f;
	TEXT-DECORATION:none; 
	FONT-FAMILY: Arial;
	}

A:hover{
	color:#7a7a7a;
	TEXT-DECORATION:none; 
	FONT-FAMILY: Arial;
	font-weight:none;}


input , textarea { 
color : #C0C0C0; 
background-color : #FFFFFF; 
font-size : 7pt; 
font-family : Tahoma; 
letter-spacing : 0; 
line-height : 12px; 
text-align : justify; 
border-width: 1px; 
border-style: solid; 
border-color:#C2C2C2; 
} 

.title {
padding: 6px;
background-color : #ffffff; 
border-bottom : 0px solid #858585;
text-transform: lowercase; 
font-family: Georgia;
font-size: 12px;
color: #7a7a7a;
Line-Height: 11px;
Text-Align: center;
font-weight: bold;
}

.style01 {
	COLOR: #CBCFCD;
	font-size: 15px;
	line-height:15px; 
	font-family: Georgia;}

input, select, textarea, submit {
	font-family: arial;
	text-align:left;
	padding: 2px;
	font-size: 10px;
	background-color: #BCBCBC;
	color: #000000;
	border:#858585 1px solid;
}
	input:hover, textarea:hover, option:hover, select:hover {
		background-color: #D3D3D3;}
		



		


